.associations-promo-block .right {
	padding-left: 64px;
}


.text-header-gradient {
    background: linear-gradient(to right,#003A99,#0061FF 90%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent
}

.text-header-gradient-light {
    background: linear-gradient(to right,#fff 8%,#66A1FF 90%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent
}

.single .entry-content h2.text-header-gradient-light, h2.text-header-gradient-light {
    line-height: 1.25
}

@media (max-width: 769px) {
	.associations-promo-block .right {
	padding-left: 12px;
}

}
@media (min-width: 992px) {
    .single .entry-content h2.text-header-gradient-light, h2.text-header-gradient-light {
        font-size:56px
    }
}

.associations-promo-block .wp-block-button:where(.is-style-outline) .wp-block-button__link:not(.has-text-color), 
.associations-promo-block .wp-block-button:where(.is-style-outline) > .wp-block-button__link:not(.has-text-color) {
	border-color: white;
	color: white;
}
.associations-promo-block .wp-block-button:where(.is-style-outline) .wp-block-button__link:not(.has-text-color):hover, 
.associations-promo-block .wp-block-button:where(.is-style-outline) > .wp-block-button__link:not(.has-text-color):hover {
	background-color: white;
	color: var(--openlane-blue);
}

.rounded-panel {
    position: relative;
    color: #fff;
    padding: 56px 48px;
    border-radius: 24px;
    background: #0A1B5F
}

.rounded-panel h4 {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 24px;
}

.rounded-panel .leading,.rounded-panel h2,.rounded-panel h3,.rounded-panel h4,.rounded-panel h5,.rounded-panel h6,.rounded-panel a {
    color: #fff
}

@media (max-width: 992px) {
    .rounded-panel {
        padding: 32px;
    }
}

.button-glow a {
	height: 100%;
    display: block;
}
.button-glow {
    position: relative;
    padding: 2px;
    display: inline-block;
    border-radius: 9999px;
    overflow: hidden;
    background: #0061FF;
    transition: background-color .3s ease-in-out;
	display: block;
}

.button-glow:hover {
    background: #0A1B5F
}

.button-glow:before {
    z-index: 0;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 120%;
    height: auto;
    padding: 120% 0 0;
    box-shadow: 0 0 5px;
    background-image: conic-gradient(from 0 at 50% 50%,#ffff 0deg,#fff0 60deg,#fff0 310deg,#ffff 360deg);
    transform: translate(-50%,-50%);
    animation: button-glow 5s linear 0s infinite
}

.button-glow:after {
    z-index: -1;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%
}

@keyframes button-glow {
    to {
        transform: translate(-50%,-50%) rotate(360deg)
    }
}

@keyframes button-glow-sides {
    0% {
        box-shadow: 10px 0 10px -7px #fff
    }

    25% {
        box-shadow: 10 0 0 -7px #fff
    }

    50% {
        box-shadow: -10px 0 10px -7px #fff
    }

    75% {
        box-shadow: -10 0 0 -7px #fff
    }

    100% {
        box-shadow: 10px 0 10px -7px #fff
    }
}

.button-glow.on-dark:hover {
    background: #fff
}

.button-glow.on-dark:hover a {
    color: #0A1B5F;
    background: #fff
}

.button-glow a {
    z-index: 5;
    position: relative
}

.blue-panels.row > * {
    margin-bottom: 30px
}

@media (min-width: 1400px) {
    .blue-panels.row {
        margin-left:-30px;
        margin-right: -30px
    }

    .blue-panels.row > * {
        padding-left: 30px;
        padding-right: 30px;
        margin-bottom: 48px
    }
}

.blue-panel {
    position: relative
}

.blue-panel .panel-body {
    color: #fff;
    padding: 50px 30px 30px;
    border-radius: 16px;
    border: 1px solid #ffffff1a;
    background: linear-gradient(180deg,#cce0ff08 17.72%,#0061ff14 94.22%)
}

.blue-panel h3 {
    margin-bottom: 16px
}

.blue-video-panel {
    position: relative;
    margin-bottom: 20px
}

.blue-video-panel .panel-body {
    color: #fff;
    border-radius: 16px;
    border: 1px solid #ffffff1a;
    background: linear-gradient(180deg,#cce0ff08 17.72%,#0061ff14 94.22%)
}

.blue-video-panel .panel-figure {
    position: relative;
    width: 100%;
    padding: 69% 0 0;
    overflow: hidden;
    border-radius: 16px;
    display: flex
}

.blue-video-panel .panel-figure img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    flex: 0 0 auto;
    object-fit: cover;
    object-position: center center
}

.blue-video-panel .panel-figure .video-overlay:after {
    top: auto;
    bottom: 24px;
    left: 24px;
    backdrop-filter: blur(15px)
}

.blue-video-panel .panel-content {
    text-align: center;
    padding: 40px 16px
}

.blue-video-panel h3 {
    margin-bottom: 16px
}

.blue-video-panel blockquote q {
    font-size: 24px;
    line-height: 1.5;
    font-style: normal;
    font-weight: 400;
    color: #fff
}

.blue-video-panel blockquote cite {
    font-size: 16px;
    line-height: normal;
    font-style: normal;
    font-weight: 600;
    color: #fff;
    margin-top: 16px
}

@media only screen and (max-width: 550px) {
.universal-button-group * {
width: 100% !important;
}
	
}
@media (max-width: 992px) and (min-width: 768px) {
    .blue-video-panel blockquote q {
        font-size:18px
    }
}

.pushed-header-image {
    z-index: 10;
    position: relative
}

.pushed-header-image figure {
    position: relative;
    width: 100%;
    height: 432px;
    border-radius: 24px;
    overflow: hidden;
    display: flex
}

.pushed-header-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    flex: 0 0 auto;
    object-fit: cover;
    object-position: center center
}

.pushed-header-image:before {
    z-index: -1;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 75%;
    display: block;
    background: #F5F5F5
}

@media (max-width: 768px) {
    .pushed-header-image figure {
        height:300px
    }
}

.blue-panel-slider {
    overflow: hidden
}

#blue-panel-slider {
    position: relative;
    margin-top: 70px;
    margin-bottom: 100px
}

#blue-panel-slider .slick-list {
    overflow: visible
}

#blue-panel-slider .slick-arrow {
    top: auto;
    bottom: calc(100% + 32px);
    color: #0A1B5F;
    background: transparent;
    transition: all .3s ease
}

#blue-panel-slider .slick-arrow:hover {
    color: #0061FF
}

#blue-panel-slider .slick-arrow.slick-disabled {
    opacity: .5
}

#blue-panel-slider .slick-dots {
    top: calc(100% + 32px);
    bottom: auto;
    width: 100%;
    text-align: center
}

#blue-panel-slider .slick-dots button {
    height: 4px;
    border-radius: 0;
    background: #F5F5F5;
    opacity: 1
}

#blue-panel-slider .slick-dots .slick-active button {
    background: #99C0FF
}

#blue-panel-slider .slick-pagination-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 1px
}

#blue-panel-slider .slick-pagination-wrapper .slick-pagination {
    left: 10px
}

#blue-panel-slider .slick-pagination-wrapper .slick-pagination-current {
    color: #0A1B5F;
    border-color: #C3C3C3
}

#blue-panel-slider .slick-pagination-wrapper .slick-pagination-count {
    color: #C3C3C3
}

#blue-panel-slider .slick-pagination-wrapper .slick-pagination,#blue-panel-slider .slick-pagination-wrapper .slick-pagination-title {
    top: calc(100% - 70px)
}

@media (max-width: 767px) {
    #blue-panel-slider {
        margin-bottom:0
    }
}

.dealer-success-stories figure {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    border-radius: 20px;
    display: flex
}

.dealer-success-stories figure img {
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
    object-position: center center;
    flex: 0 0 auto
}

.dealer-success-panel .panel-body {
    color: #0A1B5F;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.1;
    letter-spacing: -.48px;
    padding: 72px 37px;
    border-radius: 20px;
    background: #e5effff2;
    backdrop-filter: blur(4px)
}

.dealer-success-panel blockquote {
    margin-bottom: 38px
}

.dealer-success-panel blockquote cite {
    color: #0A1B5F;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-top: 16px
}

@media (min-width: 768px) {
    .dealer-success-stories .dealer-success-panel {
        position:relative;
        margin-top: -100px;
        margin-left: auto;
        margin-right: 20px;
        width: 80%
    }
}

@media (min-width: 992px) {
    .dealer-success-panel .panel-body {
        font-size: 40px;
    }

    .dealer-success-stories {
        position: relative;
        padding-right: 300px
    }

    .dealer-success-stories figure {
        margin-bottom: 0
    }

    .dealer-success-stories .dealer-success-panel {
        position: relative;
        margin-top: -52%;
        margin-left: auto;
        margin-right: -300px;
        width: 546px;
        max-width: 70%
    }

    /* .dealer-success-stories.dealer-success-stories-2 figure{padding-top:20px} */
    /* .dealer-success-stories.dealer-success-stories-2 .dealer-success-panel{margin-top:-63%} */
}

.dealer-success-stories-alt figure {
    z-index: 0;
    position: relative;
    min-height: 610px;
    margin: 0;
    overflow: hidden;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end
}

.dealer-success-stories-alt figure:before {
    z-index: 10;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: linear-gradient(270deg,#0061ff00 2%,#0061ffb5 20%,#0a1b5ff2 95.04%)
}

.dealer-success-stories-alt figure img {
    z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
    object-position: center center
}

.dealer-success-stories-alt figure .nk-awb {
    z-index: 5;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.dealer-success-stories-alt .dealer-success-content {
    z-index: 20;
    position: relative;
    width: auto;
    max-width: 100%;
    padding: 40px;
    flex: 0 0 auto
}

@media (max-width: 991px) {
    .dealer-success-stories-alt .dealer-success-content blockquote {
        font-size: 24px;
    }

    .dealer-success-stories-alt figure:before {
        background: linear-gradient(180deg, rgba(0, 97, 255, 0.00) 20.7%, rgba(0, 97, 255, 0.71) 61.72%, var(--Text-Default, rgba(10, 27, 95, 0.95)) 95.04%);
    }

    .dealer-success-stories-alt .dealer-success-content {
        padding: 32px;
    }
}

.dealer-success-content blockquote {
    max-width: 522px;
    color: #fff;
    font-size: 48px;
    line-height: 1.1;
    font-style: normal;
    font-weight: 600;
    letter-spacing: -.48px;
    margin-bottom: 38px
}

.dealer-success-content blockquote cite {
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-top: 16px
}

@media (min-width: 992px) {
    .dealer-success-stories-alt figure:before {
        background:linear-gradient(270deg,#0061ff00 38.7%,#0061ffb5 61.72%,#0a1b5ff2 95.04%)
    }

    .dealer-success-content blockquote {
        margin-bottom: 0
    }

    .dealer-success-stories-alt .wp-block-button {
        position: absolute;
        bottom: 40px;
        right: 40px;
        width: 60%;
        text-align: right
    }
}

.footnote-caption {
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.5;
    color: #0A1B5F;
    display: block
}

@media (min-width: 992px) {
    .single .entry-content h2.h2-small, h2.h2-small {
        font-size:48px
    }
}

.row.row-justify-center {
    justify-content: center
}

#animated-pills-inventory-types.animated-pills .pill-column {
    min-width: auto;
}

#animated-pills-inventory-types .pill-panel .pill-text {
    color: rgba(204,224,255,0.8);
    font-size: 42px;
    font-weight: normal;
    opacity: 1;
}

#animated-pills-inventory-types .pill-track:first-child .pill-panel {
    background: rgba(204, 224, 255, 0.20);
}

#animated-pills-inventory-types:after {
    display: none
}

#animated-pills-inventory-types .pill-track:last-of-type {
    display: none
}

#animated-pills-inventory-types .pill-track:last-of-type .pill-panel {
    background: rgba(0, 97, 255, 0.40)
}

@media (max-width: 991px) {
    #animated-pills-inventory-types .pill-track:last-of-type {
        display:block
    }

    #animated-pills-inventory-types .pill-panel {
        padding: 20px 40px;
    }

    #animated-pills-inventory-types .pill-panel .pill-text {
        font-size: 32px;
    }
}

@media (max-width: 767px) {
    #animated-pills-inventory-types .pill-panel {
        padding: 16px 32px;
    }

    #animated-pills-inventory-types .pill-panel .pill-text {
        font-size: 24px;
    }
}

#dealers-first-icon-panels .icon-panel .icon {
    margin-bottom: 17px
}

#dealers-first-icon-panels > *:last-child .icon {
    max-width: 87px
}

@media (min-width: 1200px) {
    #dealers-first-icon-panels .icon-panel {
        padding-left:50px;
        padding-right: 50px
    }
}

@media (min-width: 1400px) {
    #dealers-first-icon-panels.row {
        margin-left:-30px;
        margin-right: -30px
    }

    #dealers-first-icon-panels.row > * {
        padding-left: 30px;
        padding-right: 30px;
        margin-bottom: 48px
    }
}

#figure-buying-smarter-car {
    z-index: 10;
    position: relative;
    margin-top: 20px
}

#figure-buying-smarter-car img {
    z-index: 0;
    position: relative;
    width: 100%;
    height: auto;
    display: block
}

#figure-buying-smarter-car img:first-child {
    transition: opacity .3s ease-in-out
}

#figure-buying-smarter-car img:last-child {
    z-index: 10;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 110%;
    height: auto;
    display: block;
    transform: translate(-50%,-50%)
}

#figure-buying-smarter-car:not(.is-inview) img:first-child {
    opacity: 0
}

#figure-buying-smarter-car:not(.is-inview) img:last-child {
    transform: translate(-50%,-20%)
}

@media (min-width: 1200px) {
    #figure-buying-smarter-car {
        margin-top:-20%;
        margin-bottom: -20%
    }
}

.wp-block-buttons .wp-block-button.button-glass-border .wp-block-button__link {
    border-radius: 13421800px;
    border: 3px solid #fff3;
    background: #ffffff1a
}

.wp-block-buttons .wp-block-button.button-glass-border.on-dark .wp-block-button__link:hover {
    color: #0a1b5f;
    border-color: #fff;
    background: #fff
}

.dealers-header-image {
    z-index: 10;
    position: relative;
    margin-top: 40px
}

.dealers-header-image .image-base {
    z-index: 0;
    position: relative;
    width: 100%;
    height: auto;
    display: block
}

.dealers-header-image .image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    display: block
}

.dealers-header-image .image-details {
    position: absolute;
    bottom: 53%;
    left: 0;
    max-width: 40%;
    display: block
}

@media (min-width: 992px) {
    .dealers-header-image {
        margin-top:0
    }

    .dealers-header-image .image-details {
        left: -5%
    }
}

.block-bg-primary .wp-block-button > a.not-on-dark:hover {
    color: #fff;
    border-color: #0A1B5F;
    background: #0A1B5F;
}

.card-slider img {
    height: auto !important;
}

.assoc-header-logo img {
    max-width: 100%;
    max-height: 80px;
}



@media (max-width: 1440px) {}

/* Desktop Lg */
@media (max-width: 1024px) {}

/* Desktop Sm */
@media (max-width: 767px) {}

/* Tablet */
@media (max-width: 390px) {}

/* Mobile */